

body		
	{
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	background-image:url(/templates/images/back404a.jpg);
	background-repeat:no-repeat;
	background-position: top center;
	background-color: #ced5db;
}

#maincontent {
position: relative;
top:40px;
color:#000000;
margin: 0 auto; 
width: 430px;
padding: 10px 10px 10px 0px;
height:400px;
}

#maincontent ul {
	list-style-type: none;
	margin: 10px 0 0 0;
	padding: 0;
	line-height: 1.5em;
}

.center
{
	text-align: center;
}

.right
{
	text-align: right;
}



#col_right2 { 
		float: right;
		width: 200px;
		padding: 0;
		
		margin-right: 15px;
		background: transparent;
		
}

#col_left2 { 
		float: left;
		width: 200px;
		padding: 0;
		
		margin-left: 15px;
		background: transparent;
		
}

h1 {
	font-variant: small-caps;
	font-size: 1.8em;
	margin-top: 0px;
}

h2 {
	font-size: 0.9em;
	padding: 0;
	margin: 0;
}

h2.center {
	text-align: center;
}

